@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
        

.product-view .price-content { font-family: "Poppins", sans-serif; font-weight: normal; font-style: normal; margin: auto 0 0 0; }
.product-view .top-info { clear: both; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }

.zoomContainer { z-index: 1; }
.price-content { max-width: 420px; position: relative; margin: 0 auto; font-family: "Poppins", sans-serif;}
.top-info { display: block;  margin: 0 auto 13px; font-family: "Poppins", sans-serif; font-size: 16px; line-height: 22px; color: #545454; }
.top-info img, .top-info a { margin-left: 10px; display: inline-block; }
.top-info img { margin-left: 5px; }
.top-info a { vertical-align: bottom; }
.top-info a img { margin-left: 0px; }
.details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 10px; background: #F5F6F7; border: solid 1px #f6f6f6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden; }
.details-price * { position: relative; font-family: "Poppins", sans-serif; }
.details-price p { font-size: 17px; line-height: 23px; color: #545454; margin: 0 0 10px; font-family: "Poppins", sans-serif; }
.checkout-onepage-index .details-price .price-info { display: block; font-weight: 600; font-family: "Poppins", sans-serif; font-size: 18px; line-height: 26px; color: #545454; text-align: center; margin-bottom: 7px !important; position: relative; }
.details-price .price-info:before { content: ""; position: absolute; width: 10px; height: 10px; background: #1DD2B6; top: 50%; left: 0; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); display: none; }
.checkout-onepage-index .details-price .price-info span { font-weight: 600; font-size: 18px; display: inline-block; vertical-align: top; color: #545454; padding-left: 0px; }
.checkout-onepage-index .details-price ul.widget-tabs {  width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 10px; }
.details-price ul.widget-tabs li { font-weight: 400;background: none; font-family: "Poppins", sans-serif; font-size: 13px; line-height: 20px; color: #545454; display: inline-block; padding: 0px; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent; margin-right: 18px; }
.details-price ul.widget-tabs li.current {color:
#2864FF;
border-color:
#2864FF;
cursor: inherit; }
.details-price ul.widget-tabs li:last-child { margin-right: 0px; }
.details-price .tab-content { display: none; width: 100%;padding: 0 10px; width: 100%; overflow-y: auto; margin-bottom: 10px; z-index: 1; }
.details-price .tab-content.current { display: inherit; }
.details-price .price-sec { width: 100%; margin: 0 0 8px; padding: 5px; display: inline-block; vertical-align: top; border: solid 1px #2864FF; background: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.details-price .price-sec:last-of-type { margin-bottom: 0; }
.details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0 2px; font-family: "Poppins", sans-serif; font-size: 13px; line-height: 20px; color: #545454; margin:0; }
.details-price .price-sec ul li.month span { font-weight: 300; font-size: 20px; color: #2864FF; display: inline-block; vertical-align: top; margin-right: 3px; }
.details-price .price-sec ul li.price-box { color: #545454; }
.details-price .condition { text-align: center; font-size: 10px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; float: left; width: 100%; }

#checkout-step-payment .price-content { max-width: 300px; margin: 20px 0; }
#checkout-step-payment #dd_method_openpay #payment_form_openpay { padding-left: 0px; }


ul.op-checkout-fr-pay{ padding: 0; margin: 0 auto; width: 230px; }
    ul.op-checkout-fr-pay li{
    list-style: none;
    float: left;
    width: 100%;
    border: 2px solid #2864ff;
    background: #ffffff;
    border-radius: 60px;
    padding: 0px 20px;
    color: #545454;
}
     ul.op-checkout-fr-pay li span {
    float: left;
    font-family: "Poppins", sans-serif;
    margin-right: 10px;
    font-size: 20px;
    line-height: 48px;
    text-align: center;
    margin: 0px;
    float: left;
    color: #545454;
    font-weight: 400;


}
ul.op-checkout-fr-pay li span.price {float: left; font-weight: 400;}
ul.op-checkout-fr-pay p {
    margin: 0px;
    font-size: 13px !important;
    font-family: "Poppins", sans-serif;
    line-height: 24px;
    padding: 12px 5px;
    float: left;
    margin: 0 auto;
    width:100px;


}
ul.op-checkout-fr-pay li.or-text{
    border: none;
    float: none;
    text-align: center;
    border: ;
    background: none;
    vertical-align: middle;
    position: relative;
    display: table;
    padding: 0;
text-transform: lowercase;
}
#dt_method_openpay img{ margin: 0 10px 0 0; }
ul.op-checkout-fr-pay li:last-child {display: none;}

.details-price .condition-cc{ text-align: center;float: left; font-size: 12px; line-height: 16px; color: #545454; margin: 0;  z-index: 1; position: relative; padding: 5px 15px 10px 15px;}
